@charset "UTF-8";
/* CSS Document */
div.left-page-content{
    
}

video#header-vid{
    width:100%;
    /*object-fit: cover;
	object-position: center;
	min-height: 200px;*/
}

div#imgBox-sub.video-header h2 {
	 margin-bottom: 7px;
}

div#imgBox-sub.video-header h1 {
	 margin-bottom: 7px;
}


div#imgBox-sub.video-header{
    margin-bottom: -7px;
}

.sidebar{
    padding: 0px !important;
    background-color: none !important;
    float: right;
    margin-left: 3rem;
    width: 34%;
    background: none;
}
.sr-only{
    width: 0;
    height: 0;
    visibility: hidden;
    display:none;
}
.tab-content{
    min-height: 0 !important;
    border-top: 3px solid #3c98cc !important;
}
.tabs label{
    font-size: 1em !important;
    font-weight: bold;
}

.tabs #label1{
    border-top-color: #3c98cc;
    background-color: #3c98cc;
}
.tab label:hover{
    border-top: 7px solid #3c98cc !important;
}
.tabs-wrapper {
    clear: both;
}

.text-widget::after {
  clear: both;
  content: "";
  display: block;
}

h2.widget-title{
    clear:both;
    color:#ffffff;
    margin-bottom: 0px;
    background-color: #000000;
    padding: 20px;
    margin-left: -20px;
    margin-right: -20px;
}
ul{
	display: block;
	list-style-type: disc;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	-webkit-margin-start: 0;
	-webkit-margin-end: 0;
	-webkit-padding-start: 0;
		}

ul.events {
			display: block;
			list-style-type: disc;
			-webkit-margin-before: 0;
			-webkit-margin-after: 0;
			-webkit-margin-start: 0;
			-webkit-margin-end: 0;
			-webkit-padding-start: 0;
			padding-top: 20px;
		}
		
		.event, .news-feed-item{
			border-bottom: 1px solid #eee;
			padding: 15px 0 !important;
			list-style-type: none !important;
		}
		.event-title{
				font-family: 'Open Sans', sans-serif;
				font-size: 1.6em;
				font-weight: 700;
				color: #3c98cc;
				text-indent: 0;
				-webkit-font-smoothing: antialiased;
		}
		.event-details{
			font-family: 'Open Sans', sans-serif;
			font-size: 1.2em;
			font-weight: 100;
			color: #777777;
			margin: 10px 0;
			text-indent: 0;
		}
		.event-description, .summary{
			font-family: 'Open Sans', sans-serif;
			color: #171717;
			font-size: 14px;
			line-height: 24px;
			text-indent: 0;
			overflow:hidden;
			-webkit-font-smoothing: antialiased;
		}
		a.registration{
			color:#ffffff !important;
			padding: 3px 10px;
			background:#c8012e;
			text-decoration: none;
			border-radius: 3px;
			margin-left: 20px;
		}
		a.registration:hover{
			background:#920021;
		}
a.read-more{
    color: #c8012e;
    transition: .2s;
}
a.read-more:hover{
    color: #920021;
    transition: .2s;
}
.news-feed-item a:hover{
    text-decoration: none;
}
h3.news-title{
				font-family: 'Open Sans', sans-serif;
				font-size: 1.6em;
				font-weight: 700;
				color: #3c98cc;
				text-indent: 0;
				-webkit-font-smoothing: antialiased;
				transition:.2s;
		}
h3.news-title:hover{
    color: #1584c3;
    transition:.2s;
}
.acc {
  clear: both;
  max-width: 100%;
  margin: auto auto;
  padding-bottom: 10px;
}

.acc-toggle .label {
  background-color: #00205b;
  border-radius: 4px;
  color: white;
  font-family: ‘Open Sans’,sans-serif;
  font-style: italic;
  letter-spacing: .04em;
  text-transform: uppercase;
  padding: 4px 10px;
  margin-right: 8px;
  font-size: 80% !important;
  display:inline;
}

.acc-toggle .label:empty {
  display: none;
}

.acc-toggle {
    cursor: pointer;
	font-weight: 400;
    text-transform: none;
    padding: 15px 40px 15px 15px;
  	position: relative;
    list-style: none;
	font-family: 'Open Sans', sans-serif;
	background: #3c98cc;
  	color: #ffffff;
	margin-bottom: 3px !important;
	font-weight: bold;
	list-style-type: none !important;
	text-indent: 0 !important;
	margin-left: 0 !important;
}
li.acc-toggle:hover {
    background: #1584c3;
    transition: .2s;
}

.acc-content  {
  	padding: 20px 20px;
	background-color: #efefef;
	margin-bottom: 10px;
	font-family: 'Open Sans', sans-serif;
	color: #171717;
	font-weight: normal;
}

.acc-toggle span[class^='icon-'] {
    position: absolute;
    font-size: 27px;
    right: 5px;
    top: 0;
}
.icon-minus:before {
    content: "\2013";
}
.icon-plus:before {
    content: "+";
}

.acc-toggle span.icon-plus, .acc-toggle span.icon-minus {
    transform-origin: 50% 50%;
    transition: all .1s ease;
}
.acc-toggle span.icon-plus {
    transform: rotate(90deg);
}

span.icon-minus{
    right: 19px !important;
    top: 10px !important;
}
span.icon-plus{
    right: 18px !important;
    top: 13px !important;
}

h1.headline {
    margin: 0;
    -webkit-font-smoothing: antialiased;
    font-style: italic;
    font-size: 1.5rem;
	line-height: 2rem;
	margin-bottom: .7rem;
}
h2.subheadline {
	 font-weight: 100;
	 -webkit-font-smoothing: antialiased;
	 font-style: italic;
	 color: #828282;
	 margin-top: .2rem;
	 font-size: 1.4rem;
	 line-height: 1.8rem;
}
h2.subheadline.alternate {
    color: initial;
    font-style: normal;
    font-weight: 400;
}
.team{
			padding: 10px;
		}
		li.member{
			font-family: 'Open Sans', sans-serif;
			clear:both;
			list-style:none !important;
			text-indent: 0 !important;
			padding: 10px 0;
			display:flex;
			padding-left:0 !important;
		}
		.member-pic{
			width: 10%;
			min-width: 150px;
			margin-right: 20px;
			display: inline-block;
			vertical-align: top;
		}
		.member-pic img{
			width: 100%;
		}
		.member-details{
			vertical-align: top;
			display: inline-block;
			width: 85%;
		}
		.member-name{
			font-size: 20px;
			font-weight: bold;
			line-height: 1.8em;
		}
		.member-position{
			font-size: 1.2em;
			font-weight: 100;
			color: #777777;
			line-height: 1.8em;
			-webkit-font-smoothing: antialiased;
		}
		.member-creds{
		    color: #505050;
		    font-style: italic;
		}
		.member-contact{
			font-size: 14px;
			font-weight: 100;
			color: #222222;
			line-height: 1.8em;
		}
		.member-contact a{
			font-weight: bold;
			color: #c8012e;
		}
		.bio{
			color: #ffffff;
			background-color: #c2c2c2;
			width: 150px;
			text-align: center;
			padding: 5px;
			border-radius: 5px;
			transition: .2s;
			margin-top: 15px;
		}
		.bio-link {
		    color: white !important;
		}
		.bio-link:hover{
		    text-decoration: none !important;
		}
		.bio:hover, a.bio:hover{
			background-color: #c8012e;
			transition: .2s;
			cursor: pointer;
		}
		.college.quad{
		    width: 45%;
            margin-left: 2.5%;
            margin-right: 2.5%;
		}
		figure.bubba-effect.quad-bubba {
            background: #00205b;
        }
        figure.bubba-effect.quad-bubba p {
            color: #ffffff;
        }

@media only screen and (min-width: 800px) and (max-width: 850px){
    .sidebar{
        width: 100%;
    }
    div.left-page-content{
        width: 100%;
    }
}
@media only screen and (max-width: 540px) {
    .sidebar{
        width: 100%;
    }
    div.left-page-content{
        width: 100%;
    }
    li.member{
        display:block;
    }
    .tabs label{
        display:block;
    }
    .college.quad{
		    width: 95%;
            margin-left: 2.5%;
            margin-right: 2.5%;
}
